<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>mainGuisaxsWindows</class>
 <widget class="QMainWindow" name="mainGuisaxsWindows">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1200</width>
    <height>704</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>MainWindow</string>
  </property>
  <property name="statusTip">
   <string/>
  </property>
  <widget class="QWidget" name="centralwidget">
   <layout class="QVBoxLayout" name="verticalLayout_3">
    <item>
     <widget class="QSplitter" name="splitter">
      <property name="orientation">
       <enum>Qt::Horizontal</enum>
      </property>
      <widget class="QWidget" name="verticalLayoutWidget">
       <layout class="QVBoxLayout" name="verticalLayout_2">
        <item>
         <widget class="QTreeWidget" name="treeWidget">
          <property name="minimumSize">
           <size>
            <width>0</width>
            <height>400</height>
           </size>
          </property>
          <property name="alternatingRowColors">
           <bool>false</bool>
          </property>
          <property name="rootIsDecorated">
           <bool>true</bool>
          </property>
          <property name="itemsExpandable">
           <bool>true</bool>
          </property>
          <property name="animated">
           <bool>true</bool>
          </property>
          <property name="expandsOnDoubleClick">
           <bool>true</bool>
          </property>
          <column>
           <property name="text">
            <string notr="true">1</string>
           </property>
          </column>
         </widget>
        </item>
        <item>
         <widget class="QGroupBox" name="groupBox_2">
          <property name="sizePolicy">
           <sizepolicy hsizetype="Expanding" vsizetype="Fixed">
            <horstretch>0</horstretch>
            <verstretch>0</verstretch>
           </sizepolicy>
          </property>
          <property name="maximumSize">
           <size>
            <width>16777215</width>
            <height>400</height>
           </size>
          </property>
          <property name="title">
           <string>Logbook</string>
          </property>
          <layout class="QVBoxLayout" name="verticalLayout_4">
           <item>
            <widget class="QTextBrowser" name="multitxt">
             <property name="sizePolicy">
              <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
               <horstretch>0</horstretch>
               <verstretch>0</verstretch>
              </sizepolicy>
             </property>
             <property name="font">
              <font>
               <pointsize>11</pointsize>
              </font>
             </property>
            </widget>
           </item>
          </layout>
         </widget>
        </item>
       </layout>
      </widget>
      <widget class="QWidget" name="verticalLayoutWidget_2">
       <layout class="QVBoxLayout" name="verticalLayout">
        <item>
         <widget class="MatplotlibWidget" name="mplwidget" native="true"/>
        </item>
       </layout>
      </widget>
     </widget>
    </item>
   </layout>
  </widget>
  <widget class="QMenuBar" name="menubar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>1200</width>
     <height>21</height>
    </rect>
   </property>
   <widget class="QMenu" name="menuFile">
    <property name="title">
     <string>File</string>
    </property>
    <widget class="QMenu" name="menuRecents">
     <property name="title">
      <string>Recents</string>
     </property>
    </widget>
    <widget class="QMenu" name="menuExport">
     <property name="title">
      <string>Export As</string>
     </property>
     <property name="icon">
      <iconset>
       <normaloff>../images/synchronize.png</normaloff>../images/synchronize.png</iconset>
     </property>
     <addaction name="actionExport"/>
     <addaction name="actionExport_as_nm_1"/>
     <addaction name="actionExport_as_separated_text_file"/>
     <addaction name="actionExport_as_xls"/>
    </widget>
    <addaction name="actionOpen"/>
    <addaction name="actionOpen_Dataset"/>
    <addaction name="actionAppend_Dataset"/>
    <addaction name="separator"/>
    <addaction name="menuRecents"/>
    <addaction name="separator"/>
    <addaction name="actionSave"/>
    <addaction name="actionSave_As"/>
    <addaction name="menuExport"/>
    <addaction name="separator"/>
    <addaction name="actionGenerate_treatment_file"/>
    <addaction name="separator"/>
    <addaction name="actionReset_datas"/>
    <addaction name="separator"/>
    <addaction name="actionExit"/>
   </widget>
   <widget class="QMenu" name="menuEdit">
    <property name="title">
     <string>Edit</string>
    </property>
    <addaction name="actionSelect_All"/>
    <addaction name="actionUnselect_All"/>
    <addaction name="separator"/>
    <addaction name="actionSelect_Only_Parents"/>
    <addaction name="actionSelect_Only_Childs"/>
    <addaction name="separator"/>
    <addaction name="actionRefresh_from_file"/>
    <addaction name="actionRename"/>
    <addaction name="actionRemove"/>
    <addaction name="actionRemove_selected"/>
    <addaction name="actionRemove_UNselected"/>
    <addaction name="actionDuplicate"/>
    <addaction name="actionDuplicate_without_links"/>
    <addaction name="actionRemove_dependencies"/>
    <addaction name="separator"/>
    <addaction name="actionClip_Q_range"/>
    <addaction name="actionScale_Q_range"/>
    <addaction name="actionConcatenate"/>
    <addaction name="separator"/>
    <addaction name="actionCalculator"/>
    <addaction name="actionAddReferenceValue"/>
    <addaction name="separator"/>
    <addaction name="actionChange_color"/>
    <addaction name="separator"/>
    <addaction name="actionSet_as_reference"/>
    <addaction name="actionSet_as_Background"/>
    <addaction name="separator"/>
    <addaction name="actionInfo"/>
   </widget>
   <widget class="QMenu" name="menuData_Treatment">
    <property name="title">
     <string>Data Treatment</string>
    </property>
   </widget>
   <widget class="QMenu" name="menuFit">
    <property name="title">
     <string>Fit</string>
    </property>
   </widget>
   <widget class="QMenu" name="menuTools">
    <property name="title">
     <string>Tools</string>
    </property>
    <addaction name="actionX_ray_absorption"/>
    <addaction name="actionFind_peaks"/>
    <addaction name="actionSmooth"/>
    <addaction name="actionDerivate"/>
    <addaction name="actionInterpolate"/>
    <addaction name="actionGenerate_Noise"/>
    <addaction name="actionStatistics"/>
   </widget>
   <widget class="QMenu" name="menuHelp">
    <property name="title">
     <string>Help</string>
    </property>
    <widget class="QMenu" name="menuDocuments">
     <property name="title">
      <string>Documents</string>
     </property>
     <property name="icon">
      <iconset>
       <normalon>../images/environ.png</normalon>
      </iconset>
     </property>
    </widget>
    <addaction name="menuDocuments"/>
    <addaction name="separator"/>
    <addaction name="actionGenerate_desktop_shortcut"/>
    <addaction name="actionInstall_pyFAI"/>
    <addaction name="actionInstall_Xraylib"/>
    <addaction name="separator"/>
    <addaction name="actionChanges"/>
    <addaction name="actionLicence"/>
    <addaction name="actionAbout"/>
    <addaction name="separator"/>
   </widget>
   <addaction name="menuFile"/>
   <addaction name="menuEdit"/>
   <addaction name="menuData_Treatment"/>
   <addaction name="menuFit"/>
   <addaction name="menuTools"/>
   <addaction name="menuHelp"/>
  </widget>
  <widget class="QStatusBar" name="statusbar"/>
  <widget class="QToolBar" name="toolBar">
   <property name="windowTitle">
    <string>toolBar</string>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>false</bool>
   </attribute>
  </widget>
  <action name="actionOpen">
   <property name="icon">
    <iconset>
     <normalon>../images/fileopen.png</normalon>
    </iconset>
   </property>
   <property name="text">
    <string>Open</string>
   </property>
  </action>
  <action name="actionOpen_Dataset">
   <property name="icon">
    <iconset>
     <normalon>../images/chart_params.png</normalon>
    </iconset>
   </property>
   <property name="text">
    <string>Open Dataset</string>
   </property>
  </action>
  <action name="actionExit">
   <property name="icon">
    <iconset>
     <normalon>../images/fileclose.png</normalon>
    </iconset>
   </property>
   <property name="text">
    <string>Exit</string>
   </property>
  </action>
  <action name="actionSave">
   <property name="icon">
    <iconset>
     <normalon>../images/filesave.png</normalon>
    </iconset>
   </property>
   <property name="text">
    <string>Save</string>
   </property>
  </action>
  <action name="actionSave_As">
   <property name="icon">
    <iconset>
     <normalon>../images/filesaveas.png</normalon>
    </iconset>
   </property>
   <property name="text">
    <string>Save As</string>
   </property>
  </action>
  <action name="actionReset_datas">
   <property name="text">
    <string>Reset datas</string>
   </property>
  </action>
  <action name="actionSelect_All">
   <property name="text">
    <string>Select All</string>
   </property>
  </action>
  <action name="actionUnselect_All">
   <property name="text">
    <string>Unselect All</string>
   </property>
  </action>
  <action name="actionRefresh_from_file">
   <property name="text">
    <string>Refresh from file</string>
   </property>
  </action>
  <action name="actionRename">
   <property name="text">
    <string>Rename</string>
   </property>
  </action>
  <action name="actionRemove">
   <property name="text">
    <string>Remove</string>
   </property>
  </action>
  <action name="actionDuplicate">
   <property name="text">
    <string>Duplicate</string>
   </property>
  </action>
  <action name="actionDuplicate_without_links">
   <property name="text">
    <string>Duplicate without links</string>
   </property>
  </action>
  <action name="actionClip_Q_range">
   <property name="text">
    <string>Clip Q range</string>
   </property>
  </action>
  <action name="actionScale_Q_range">
   <property name="text">
    <string>Scale Q range</string>
   </property>
  </action>
  <action name="actionConcatenate">
   <property name="text">
    <string>Concatenate</string>
   </property>
  </action>
  <action name="actionDerivate">
   <property name="text">
    <string>Derivate</string>
   </property>
  </action>
  <action name="actionSmooth">
   <property name="text">
    <string>Smooth</string>
   </property>
  </action>
  <action name="actionFind_Peaks">
   <property name="text">
    <string>Find Peaks</string>
   </property>
  </action>
  <action name="actionInterpolate">
   <property name="text">
    <string>Interpolate</string>
   </property>
  </action>
  <action name="actionCalculator">
   <property name="text">
    <string>Calculator</string>
   </property>
  </action>
  <action name="actionStatistics">
   <property name="text">
    <string>Statistics</string>
   </property>
  </action>
  <action name="actionGenerate_Noise">
   <property name="text">
    <string>Generate Noise</string>
   </property>
  </action>
  <action name="actionTransmission_and_Background_correction">
   <property name="text">
    <string>Transmission and Background correction</string>
   </property>
  </action>
  <action name="actionCalculate_Resolution_function">
   <property name="text">
    <string>Calculate Resolution function</string>
   </property>
  </action>
  <action name="actionDesmearing">
   <property name="text">
    <string>Desmearing</string>
   </property>
  </action>
  <action name="actionAbsolute_scaling">
   <property name="text">
    <string>Absolute scaling</string>
   </property>
  </action>
  <action name="actionRadial_averaging">
   <property name="text">
    <string>Radial averaging</string>
   </property>
  </action>
  <action name="actionInvariant">
   <property name="text">
    <string>Invariant</string>
   </property>
  </action>
  <action name="actionX_ray_absorption">
   <property name="text">
    <string>X-ray absorption</string>
   </property>
  </action>
  <action name="actionX_ray_absorption_Xraylib">
   <property name="text">
    <string>X-ray absorption Xraylib</string>
   </property>
  </action>
  <action name="actionFind_peaks">
   <property name="text">
    <string>Find peaks</string>
   </property>
  </action>
  <action name="actionChanges">
   <property name="icon">
    <iconset>
     <normalon>../images/edit24.png</normalon>
    </iconset>
   </property>
   <property name="text">
    <string>Changes</string>
   </property>
  </action>
  <action name="actionLicence">
   <property name="icon">
    <iconset>
     <normaloff>../images/editcopy.png</normaloff>../images/editcopy.png</iconset>
   </property>
   <property name="text">
    <string>License</string>
   </property>
  </action>
  <action name="actionAbout">
   <property name="icon">
    <iconset>
     <normaloff>../images/breakpoint_cond_small.png</normaloff>../images/breakpoint_cond_small.png</iconset>
   </property>
   <property name="text">
    <string>About</string>
   </property>
  </action>
  <action name="actionAppend_Dataset">
   <property name="icon">
    <iconset>
     <normalon>../images/fileimport.png</normalon>
    </iconset>
   </property>
   <property name="text">
    <string>Append a Dataset</string>
   </property>
  </action>
  <action name="actionExport">
   <property name="icon">
    <iconset>
     <normaloff>../images/environ.png</normaloff>../images/environ.png</iconset>
   </property>
   <property name="text">
    <string>big text file</string>
   </property>
  </action>
  <action name="actionAddReferenceValue">
   <property name="text">
    <string>Add a reference value</string>
   </property>
  </action>
  <action name="actionRemove_dependencies">
   <property name="text">
    <string>Remove dependencies</string>
   </property>
  </action>
  <action name="actionTest">
   <property name="text">
    <string>test</string>
   </property>
  </action>
  <action name="actionModels_2">
   <property name="text">
    <string>Models</string>
   </property>
  </action>
  <action name="actionQsdqsd">
   <property name="text">
    <string>qsdqsd</string>
   </property>
  </action>
  <action name="actionBlablqsd">
   <property name="text">
    <string>blablqsd</string>
   </property>
  </action>
  <action name="actionDoc">
   <property name="text">
    <string>doc</string>
   </property>
  </action>
  <action name="actionChange_color">
   <property name="text">
    <string>Change color</string>
   </property>
  </action>
  <action name="actionSet_as_reference">
   <property name="text">
    <string>Set as reference or solvent</string>
   </property>
  </action>
  <action name="actionSet_as_Background">
   <property name="text">
    <string>Set as Dark/Background</string>
   </property>
  </action>
  <action name="actionRemove_selected">
   <property name="text">
    <string>Remove selected</string>
   </property>
  </action>
  <action name="actionSelect_Only_Parents">
   <property name="text">
    <string>Select Only Parents</string>
   </property>
  </action>
  <action name="actionSelect_Only_Childs">
   <property name="text">
    <string>Select Only Childs</string>
   </property>
  </action>
  <action name="actionGenerate_treatment_file">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Generate treatment file</string>
   </property>
  </action>
  <action name="actionInfo">
   <property name="text">
    <string>Info</string>
   </property>
  </action>
  <action name="actionRemove_UNselected">
   <property name="text">
    <string>Remove UNselected</string>
   </property>
  </action>
  <action name="actionExport_as_nm_1">
   <property name="icon">
    <iconset>
     <normaloff>../images/advanced.png</normaloff>../images/advanced.png</iconset>
   </property>
   <property name="text">
    <string>dat file nm-1</string>
   </property>
  </action>
  <action name="actionExport_as_separated_text_file">
   <property name="icon">
    <iconset>
     <normaloff>../images/blue-documents-stack.png</normaloff>../images/blue-documents-stack.png</iconset>
   </property>
   <property name="text">
    <string>separated text files</string>
   </property>
  </action>
  <action name="actionGenerate_desktop_shortcut">
   <property name="icon">
    <iconset>
     <normaloff>../images/configure.png</normaloff>../images/configure.png</iconset>
   </property>
   <property name="text">
    <string>Generate desktop shortcut</string>
   </property>
  </action>
  <action name="actionInstall_pyFAI">
   <property name="text">
    <string>Install pyFAI</string>
   </property>
  </action>
  <action name="actionInstall_Xraylib">
   <property name="text">
    <string>Install Xraylib</string>
   </property>
  </action>
  <action name="actionExport_as_xls">
   <property name="icon">
    <iconset>
     <normaloff>../images/table.png</normaloff>../images/table.png</iconset>
   </property>
   <property name="text">
    <string>XLS file</string>
   </property>
  </action>
 </widget>
 <customwidgets>
  <customwidget>
   <class>MatplotlibWidget</class>
   <extends>QWidget</extends>
   <header>matplotlibwidget</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
